Bug 70267 - Desktop file wrong
Desktop file wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-31 08:53 EDT by Tim Waugh
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 03:40:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-07-31 08:53:31 EDT
Description of Problem: 
The desktop file tries to launch 'abiword', but the executable is really 
'AbiWord' and so nothing happens. 
 
Version-Release number of selected component (if applicable): 
abiword-1.0.2-3
Comment 1 Jeremy Katz 2002-08-01 04:20:13 EDT
Fixed in 1.0.2-4

Note You need to log in before you can comment on or make changes to this bug.